.page .shade{opacity:0.4;}
svg .fill-c-menu-back{fill:#0031a8;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#1d4acd !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo.svg);width:91.7px;height:91.5px;}
footer,footer a{color:rgba(255, 255, 255, 0.5);}
#l_1{left:132px;top:239px;width:284px;height:43px;z-index:709859;}
#l_2{left:132px;top:288px;width:284px;height:43px;z-index:709859;}
#l_3{left:132px;top:337px;width:284px;height:61px;z-index:709800;}
#l_4{left:132px;top:407px;width:284px;height:61px;z-index:709800;}
#l_5{left:132px;top:476px;width:284px;height:43px;z-index:709859;}
#l_6{left:132px;top:527px;width:284px;height:43px;z-index:709859;}
#l_7{left:132px;top:577px;width:284px;height:43px;z-index:709859;}
#l_8{left:132px;top:626px;width:284px;height:43px;z-index:709859;}
#l_9{left:132px;top:674px;width:284px;height:43px;z-index:709859;}
#l_a{left:132px;top:724px;width:284px;height:43px;z-index:709859;}
#l_b{left:132px;top:775px;width:284px;height:61px;z-index:709800;}
#l_c{left:132px;top:843px;width:284px;height:61px;z-index:709800;}
#l_d{left:436px;top:239px;width:284px;height:103px;z-index:709659;}
#l_e{left:436px;top:347px;width:284px;height:103px;z-index:709659;}
#l_f{left:436px;top:456px;width:284px;height:81px;z-index:709733;}
#l_g{left:436px;top:542px;width:284px;height:103px;z-index:709659;}
#l_h{left:436px;top:651px;width:284px;height:65px;z-index:709784;}
#l_i{left:436px;top:722px;width:284px;height:42px;z-index:709863;}
#l_j{left:436px;top:769px;width:284px;height:49px;z-index:709836;}
#l_k{left:67px;top:891px;width:50px;height:49px;z-index:709971;}
#l_l{left:67px;top:947px;width:50px;height:49px;z-index:709971;}
#l_m{left:359px;top:946px;width:91px;height:13px;z-index:709986;}
#l_n{left:364px;top:910px;width:25px;height:25px;z-index:709993;}
#l_o{left:391px;top:910px;width:25px;height:25px;z-index:709993;}
#l_p{left:418px;top:910px;width:25px;height:25px;z-index:709993;}
#l_q{left:170px;top:303px;width:281px;height:415px;z-index:308642;}
#l_r{left:407px;top:303px;width:281px;height:415px;z-index:308642;}
#l_s{left:356px;top:865px;width:93px;height:92px;z-index:309900;}
#l_t{left:389px;top:206px;width:31px;height:33px;z-index:309988;}
#l_u{left:259px;top:127px;width:299px;height:55px;z-index:319807;}
#l_v{left:294px;top:828px;width:222px;height:23px;z-index:319941;}
#l_w{left:388px;top:71px;width:31px;height:33px;z-index:309988;}